Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0154

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0154
Last Modified 15 Sep 2009 01:10:35
Published 08 Jan 2008 07:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0154

Summary

SQL injection vulnerability in index.php in EvilBoard 0.1a (Alpha) allows remote attackers to execute arbitrary SQL commands the c parameter.

Vulnerable Systems

Application

  • Evilboard 0.1a


References

XF - evilboard-index-sql-injection(39529)

BID - 27190

MILW0RM - 4865


Last Updated: 27 May 2016 10:46:41